Bug 124768 - KDE shuts down when power cable unpluged from gateway 400vtx laptop
KDE shuts down when power cable unpluged from gateway 400vtx laptop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 14:55 EDT by Nick Zisk
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Zisk 2004-05-29 14:55:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
KDE shutsdown saying that 0% batt left after power is unpluged, but 
batt is fully charged. Gnome runs fine with power unpluged.

Version-Release number of selected component (if applicable):
3.2

How reproducible:
Always

Steps to Reproduce:
1.unplug power cord
2.wait 1 min
3.watch shutdown
    

Actual Results:  shutdown

Expected Results:  stayed running

Additional info:
Comment 1 Nick Zisk 2004-05-29 14:58:15 EDT
This is a problem that needs attention. I like KDE much better than 
gnome. This bug keeps me pluged when I need to be wireless.

Thanks!
Comment 2 Petr Rockai 2005-03-11 11:23:25 EST
Hmm, could you please try to reproduce with Fedora Core 3 + updates? Would 
also be nice with development, if you have the possibility. Thanks. 
Comment 3 John Thacker 2006-10-25 16:06:44 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.